BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaItem Class Reference

## Properties
Guid | Id`[get, set]`
string | Name`[get, set]`
string | ShortName`[get, set]`
string | Level`[get, set]`
Guid? | LevelId`[get, set]`

## Property Documentation

## ◆ Id

Guid BMA.EHR.Application.Requests.InsigniaItem.Id
| get set

## ◆ Level

string BMA.EHR.Application.Requests.InsigniaItem.Level
| get set

## ◆ LevelId

Guid? BMA.EHR.Application.Requests.InsigniaItem.LevelId
| get set

## ◆ Name

string BMA.EHR.Application.Requests.InsigniaItem.Name
| get set

## ◆ ShortName

string BMA.EHR.Application.Requests.InsigniaItem.ShortName
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaItem.cs